/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/



:root {
  --motyw: #B28C62;
/*  --headerColor: #46392D;*/
  --headerColor: #656565;
  --gold: #F2AD6B;
  --brown: #B28C62;
  --arrow: #B28C62;
  --font-text:'courier-prime';
  --font-header:'joanna-sans-nova';
}


.mainNav{max-width:1120px;}
.mainNav nav {display:flex;justify-content:space-between;align-items: center;max-width: 1180px;flex-wrap:nowrap;position:relative;margin:0 auto;}
.subTitle,p,.basicFont,body *{font-family:var(--font-text);font-weight:400}
.beutyFont,h1,h2{font-family:var(--font-header);font-weight:400;text-transform:uppercase;letter-spacing:1px;position:relative;text-align:center;}
.beutyFont::before {content:'';position:absolute; top:-20px;height:1px; width:100px;left:50%;-webkit-transform:translatex(-50%);-ms-transform:translatex(-50%);transform:translatex(-50%);background:var(--gold);}
h1.beutyFont{font-size:45px;line-height:60px;color:var(--motyw);}
h2.beutyFont{font-size:45px;line-height:1;color:var(--headerColor);}
.sliderCaption h1{color:#fff;text-align:center}
.sliderTitle::before {display:none;}
.buttonGift,.buttonGift:hover,
.day-and-month:hover *,.day-and-month *,.data-picker-rez > div,.vouRez:hover,
.button,.button:hover,.slick-arrow,.prevArrow::before,.nextArrow::before{-webkit-transition:230ms;-o-transition:230ms;transition:230ms}
.bookButton, .bookButton:hover,.mainMenu a::before,.topBar a,.header-middle,a.logo img,.mainMenu .last a,.buttonRez,.day-and-month{-webkit-transition:500ms;-o-transition:500ms;transition:500ms;-webkit-transition-timing-function:ease-in-out;-o-transition-timing-function:ease-in-out;transition-timing-function:ease-in-out}
.button::after,figure::after,figure::before,.lokalizacja a,.goBack,.GalleryPicture::before,.GalleryImage,#mobileMenu{-webkit-transition:500ms;-o-transition:500ms;transition:500ms}
.circle{border-radius:50%;padding:10px}
.blueish{color:var(--gold)}
.accent{color:var(--gold)}
.slimak-15182{order:3 !important;}
.body-ident-main .SectionGallery:not(:first-child){margin-top:30px !important;}
.clearList,ul.slick-slider{list-style:none;padding:0;margin:0}
.bgCover{background-size:cover!important;background-position:center!important;position:relative}
.fade[data-loaded="true"]{-webkit-animation-name:fade;animation-name:fade;-webkit-animation-duration:2s;animation-duration:2s;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}
.ContentTitle a img {width: 100%;height: auto;}
header{position:relative}
body{margin:0}
body *{-webkit-box-sizing:border-box;box-sizing:border-box}
.flexing{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
a{text-decoration:none}
.spacingElements li:not(:first-child){margin-left:15px}
.slick-slide{outline:none}
#optionsList{display:none}
article{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-flow:row wrap;flex-flow:row wrap;width:100%}
/* .articleContent section:first-child {margin-top:100px;} */
.siteWidth{width:100%;max-width:1180px;margin:0 auto}
.goBack:hover{opacity:.7}
.mainHeader,body{display:block;width:100%;position:relative}
.mainHeader::before {
content:'';
position:absolute;
z-index:1;
height:350px;
left:0;
right:0;
top:0;
background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0.4738095921962535)), color-stop(0%, rgba(0,0,0,0.15)), to(rgba(0,0,0,0)));
background: -o-linear-gradient(top, rgba(0,0,0,0.4738095921962535) 0%, rgba(0,0,0,0.05) 0%, rgba(0,0,0,0) 100%);
background: linear-gradient(180deg, rgba(0,0,0,0.4738095921962535) 0%, rgba(0,0,0,0.05) 0%, rgba(0,0,0,0) 100%);
}
.body-ident-ceny_i_rezerwacja .mainHeader::before {display:none!important;}
.mainSlider .slick-track{height:100vh;width:100%}
.sliderOff .slide,.sliderOff .topBar{display:none}
.body-offer .sliderOff .slide{display:block}
.slidePage .mainSlider .slick-track,.slidePage .mainSlider .slick-track .slick-slide > div,.mainHeader .slide.slidePage{height:85vh}
.slidePage .slick-slide .sliderImage{height:100%}
.mainSlider .sliderImage::before,.SectionSeparator.bgCover::before,.SectionSeparator .sliderImage::before{content:'';position:absolute;top:0;left:0;right:0;bottom:0;background: rgb(0,0,0);background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.1) 70%, rgba(0,0,0,0.3) 100%);}
.scrollDown{position:absolute;left:50%;bottom:50px;z-index:9;-webkit-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);-webkit-animation-name:scrollDown;animation-name:scrollDown;-webkit-animation-duration:2s;animation-duration:2s;-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}
.scrollDown.arrow::before{content:'\e80A';font-family:'hsfont';color:#fff;cursor:pointer!important;font-size:23.5px}
.sliderCaption{position:absolute;top:50%;-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);transform:translate(0,-50%);width:100%}
.topBar{top:15px;width:100%;line-height:30px;z-index:9;transition: 500ms;}
.act .topBar {top: -20px;transition: 500ms;}
.topBar a{font-size:15px}
.mainMenu li:first-child{margin-left:0px;}
.mainMenu li:last-child{margin-right:0px;}
.topBarWrapper{max-width:1120px;margin:0 auto;width:100%;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.header-middle{top:45px;width:100%;position:fixed;margin:0 auto;}
.act .header-middle{top:0;background:#fff;-webkit-box-shadow:0 3px 6px rgba(0,0,0,.2);box-shadow:0 3px 6px rgba(0,0,0,.2)}
.header-middle{z-index:98}
.mainHeader:not(.act) .header-middle{
  width:100%;
  left: 0;
right: 0;
}
.mainHeader.act ul.mainMenu{
  -ms-flex-pack: distribute;
      justify-content: space-between;
}
footer .socialMedia{margin-top:20px;}
.topBar{z-index:99}
a.logo{padding:5px 0}
a.logo:hover img{-webkit-transform:scale(.95);-ms-transform:scale(.95);transform:scale(.95)}
.mainNav{width:100%;margin:0 auto}
.logoFixed{display:none;}
.logoStandard{display:block;height: 80px;padding: 0 40px;}
#nav {width:100%;margin:0 auto;max-width:100%;}
/*.act #nav {width:1050px;}*/
.act .logoFixed{display:block;height: 80px;padding: 10px 50px;}
.act .logoStandard{display:none}
ul.mainMenu{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center;width:50%;flex-wrap: nowrap;}
ul.langs li{margin-left:0px !important;}
ul.mainMenu a{font-size:16px;text-transform:uppercase;color:#fff;position:relative;line-height:40px;display:block}
ul.mainMenu a::before{content:'';width:0;border-bottom:2.8px solid;position:absolute;bottom:5px}
ul.mainMenu li.act a::before,ul.mainMenu a:hover::before{content:'';width:100%;border-bottom:2.8px solid;position:absolute;bottom:5px}
.socialMedia{margin-right:15px;margin-top:0;float:left;text-transform:uppercase;}
.topBar * /*, li.currentLang a, a:hover*/{color:#fff}
li.currentLang a {font-weight:bold;}
.topBarWrapper div:last-child a:hover{color:var(--gold)}
.act ul.mainMenu a{color:var(--motyw)}
ul.langs {list-style:none;padding:0; margin:0 0 0 0px}
ul.langs li {float:left; margin: 1px 10px;}
ul.langs li a {color:rgba(255,255,255,0.6);}
ul.langs li a:hover {color: var(--gold);}
ul.langs li.act a {color: #fff;}

.socialMedia a svg {width:15px;height:auto;fill:#fff;transition:300ms;margin-top: 5px;}
.socialMedia a:hover svg {fill:var(--gold);transition:300ms;}

.footerMenu {justify-content:center;}
.FooterColorLink {font-size:15px;}

.mainMenu a.logo::before,.mainMenu li.last a::before{content:none!important}
.mainMenu li{margin:0 /*10px*/}
/*.mainMenu li.first{margin-left:0}
.mainMenu li.last{margin-right:0}*/
.mainMenu li.last a,.buttonRez{padding:0 20px;background:var(--motyw);color:#fff}
.act .mainMenu li.last a,.buttonRez{color:#fff}
.act .mainMenu li.last a {background: #870000;}
.buttonRez .cd-words-wrapper {top:1px;}
.mainMenu li.last a:hover,.buttonRez:hover{background:#870000;}
.buttonRez:hover{background:#870000;}
.act .mainMenu li.last a:hover {background:var(--motyw);}
.OfferBannerCeny{text-align:center;color:#fff;font-size:21px;line-height:28px}
.slick-arrow::before{content:'\e807';font-family:'hsfont';font-size:100px}
.prevArrow,.nextArrow{position:absolute;top:50%;z-index:10;cursor:pointer;overflow:hidden;width:23.2px;height:120px;-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);transform:translate(0,-50%)}
.prevArrow{left:50px}
.nextArrow{right:50px}
@media(max-width:480px) {
.prevArrow{left:30px}
.nextArrow{right:30px}
}
.prevArrow::before{content:'\e807';color:#fff;position:absolute;left:0;top: 50%;transform: translatey(-50%);}
.nextArrow::before{content:'\e809';color:#fff;position:absolute;right:0;top: 50%;transform: translatey(-50%);}
.prevArrow:hover::before{opacity:.4}
.nextArrow:hover::before{opacity:.4}
.buttonRez{line-height:40px;height:40px;border:0;width:100%;text-transform:uppercase;cursor:pointer}
.button{font-size:16px;display:inline-block;letter-spacing:1px;text-transform:uppercase;position:relative;padding-left:0;padding-bottom:20px;font-weight:normal;}
/*.button::before{content:'\e800';font-family:'hsfont';font-size:52px;position:absolute;bottom:10px;left:0}*/
.button::after{content:'';position:absolute;color:var(--gold);bottom:10px;width:100%;border-bottom:1px solid;left:0}
.button:hover::after{width:50%}
.buttonWrapper {text-align:center;}
.vouRez {background:var(--motyw); width:36px!important;margin-left:10px;}
.vouRez:hover {background:var(--gold);}
.buttonGift {width: 100%;padding: 0 10px;display: flex;justify-content: center;align-items: center;color: #fff;font-size: 25px;}
.rez-form-container{left:50%;bottom:100px;-webkit-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0)}
.form-control{display:none}
.data-picker-rez{width:500px;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;flex-wrap:nowrap;}
.data-picker-rez > div{width:/*calc(33.333% - 10px)*/100%;height:40px;}
/* .inputRezOut  {margin: 0 10px;} */
.rezForm .inputRezSep {
    position: absolute;
    right: 332px;
    width: 1px;
    height: 20px;
    background:var(--motyw);
    z-index: 2;
	margin:0;
}
.day-and-month{height:100%;width:100%;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;background:#fff;cursor:pointer;font-size:16px}
.day-and-month *{color:var(--motyw);}
.day-and-month > div {margin: 0 3px;}
.day-and-month:hover{background:var(--motyw);}
.day-and-month:hover *{color:#fff!important;}
/*.dd::after{content:" ";margin:0 5px}*/
.day-and-month .icon{margin-left:10px}
section{width:100%;max-width:1180px;margin:0 auto;margin-top:50px;margin-bottom:40px;}
section.Text{
position:relative;
color:#555;
width:100%;max-width:100%;margin:0 auto;
margin-top:70px;
margin-bottom:40px;
background-position: center center;
background-size: cover;
/*padding-top:100px;
padding-bottom:70px;*/
/*min-height:545px;*/
display: flex;
justify-content: center;
align-content: center;
flex-direction: column;
}
section.Text:not(.onlyText) .beutyFont::before {
display:none;
}

section.Text:not(.onlyText) {
min-height:545px;
}
.body-ident-galeria .SectionGallery:not(:first-child)
{
  margin-top: 0px !important;
}

section.Text:not(.onlyText)::after {content:'';position:absolute;left:0;right:0;top:0;bottom:0;background:rgba(0,0,0,0.35);}
section.Text:not(.onlyText) .textOnly .beutyFont {color:#fff;}
/*section.Text .textOnly .beutyFont::before {content:'';position:absolute; top:-20px;height:1px; width:100px;left:50%;-webkit-transform:translatex(-50%);-ms-transform:translatex(-50%);transform:translatex(-50%);background:#fff;}*/
section.Text .textOnly {position:relative;z-index:1;max-width:850px;width:100%;margin:0 auto;text-align:center;}
section.Text .textOnly .sectionContent {padding:0!important;text-align:center;}
section.Text:not(.onlyText) .textOnly .sectionContent {color:#fff;}
section.Text:not(.onlyText) .textOnly .button {
    margin-top: 50px;
	color:#fff;
 }


.body-ident-main .slimak-20471 {order:1;}
.body-ident-main section {-webkit-box-ordinal-group:101;-ms-flex-order:100;order:100}
.body-ident-main #offersMain {-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1;}
.body-ident-main .slimak-21695 {-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2}
.body-ident-main .roomsMain {-webkit-box-ordinal-group:4;-ms-flex-order:3;order:3;margin-top:0px;}
.priceRez.flexing strong{
position: relative;
top: -2px;
}


.sectionContainerRooms {position:relative;clear:both;margin-bottom:80px!important;}
.sectionContainerRooms .slick-list, .sectionContainerRooms .roomSlider, .sectionContainerRooms .slick-track, .sectionContainerRooms .slick-slide {height: 100%}
.sectionContainerRooms h3.beutyFont {text-align: left; font-size: 22px; text-transform: uppercase; color:var(--motyw);text-align:left;margin:0;}
.room-icons-in {display: -webkit-box;display: -ms-flexbox;display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;width: 100%;max-width: 100%;}
.sectionContainerRooms .buttonsContainer {width: 100%;max-width: 100%;}
.room-icons-in .tt-el {margin-right:20px;font-size: 16px;text-align: left;width:calc(33.33% - 20px);line-height: 125%;margin-top: 10px;}
.room-icon-txt {color:#870000}

.sectionContainerRooms .roomPrice {background: var(--motyw);
color: #fff!important;
padding: 10px 30px;
height: 40px;
right: 40px;
text-align: center;
display: inline-block;}
.sectionContainerRooms .bookButton {background:#870000;color:#fff!important;margin:0!important;padding: 10px 30px;}
.sectionContainerRooms .bookButton:hover {background:var(--gold);color:#fff!important;}
.sectionContainerRooms .bookButton::after {display:none;}

/*.sectionContainerRooms .buttonsContainer {align-items: center; justify-content: space-between;margin-top:50px;}*/
.sectionContainerRooms .button {margin-top:0;}
.prizeWrapper {font-size: 14px; text-transform: lowercase;
display: inline-block;
position: relative;
top: 50%;
transform: translatey(-50%);
}
.sectionContainerRooms .BiggerPriceRez {font-size: 22px;}
.uppercaseMe {text-transform: uppercase;}
.roomPrice {position: relative;white-space:nowrap;}
/*.roomPrice::before {content:'';display: block;width: 47px;background-color: #A66D42;height: 1.5px}*/
.rooms .font36 {text-align: center;}
.rooms {width: 100%;}

.sectionContainerRooms .sectionContent {padding: 20px 60px;background: rgba(255,255,255,0.8);width: 100%!important;position: absolute;margin: 0 auto;bottom: 0;left: 0;display:flex;flex-direction:row;justify-content:space-between;align-items:center;}
.sectionContainerRooms .beutyFont::before {display:none;}

.sectionSliderRooms .prevArrow.slick-arrow {background-image: url('/img/hotel/left.svg');}
.sectionSliderRooms .nextArrow.slick-arrow {background-image: url('/img/hotel/right.svg');}
.sectionSliderRooms .prevArrow.slick-arrow:hover {opacity: .7;}
.sectionSliderRooms .nextArrow.slick-arrow:hover {opacity: .7;}

.sectionSliderRooms .slick-arrow {width: 40px;height: 100px;background-size: contain;background-position:center center;background-repeat:no-repeat;}
.sectionSliderRooms .slick-arrow::before {display:none;}

.sectionSide.sectionSliderRooms { height: 660px; width:100%;}
strong,b {font-weight:700;}

section#seo.Text {margin-top:30px;}
section#seo.Text .textOnly {max-width:100%!important;margin-top:0;}
#seo .sectionContent {display:flex;flex-direction:row;flex-wrap:nowrap;margin:0 20px;}
#seo .sectionContent p {margin:20px;width:33.33%;font-size:12px;text-align:justify;line-height:125%;}

@media(max-width:980px) {
#seo .sectionContent {flex-direction:col;flex-wrap:wrap;margin:0;}
#seo .sectionContent p {width:100%;}

.room-icons-in .tt-el {margin-right:10px;}
.sectionContainerRooms {margin-bottom: 30px!important;}
.sectionContainerRooms .sectionContent {padding:60px 20px 70px!important;position:relative;left:0;-webkit-transform:none;-ms-transform:none;transform:none;width:100%;}
.sectionContainerRooms .roomPrice {background:#fff;color:var(--motyw)!important;margin:0!important;padding: 5px 20px;position: absolute;left:0;right:0;top:0;-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0);}
.sectionContainerRooms .bookButton {background:#870000;color:#fff!important;margin:0!important;padding: 10px 30px;position: absolute;left:50%;bottom:10px;-webkit-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);}

}

@media(max-width:650px) {
.sectionSide.sectionSliderRooms { height: 300px;}
}

@media(max-width:480px) {
  .sectionSide.sectionSliderRooms { height: 250px;}
}


section.fullWidth{max-width:100%;margin:auto}
.slimakImage{display:block;overflow:hidden;position:relative;width:100%;min-height:250px;height: auto;object-fit: cover;}

.snail{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;position:relative;height:100%;}

.slmiak{position:absolute;width:100%}
.sectionContainer{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.sectionSide.sectionContent{width:43%}
.sectionSide.sectionSlider{width:57%}

.slimak .ozdobaBox {display:block;text-align: center;margin-bottom: 30px;}
.slimak .ozdoba{height:115px;width:auto;max-width:100%;}
.slimak .beutyFont{text-align:center;font-size:45px;color:var(--headerColor);letter-spacing:1px;margin:0;margin-bottom:30px}
.slimak h3.beutyFont::before {display:none;}
.sectionContent{padding-right:110px;text-align:center}
.ContentTitle{text-align:left}
.sectionContent p{letter-spacing:.5px;line-height:24px}
.sectionContent .button{margin-top:30px;color:var(--headerColor);}
section.SectionSeparator{max-width:100%;-webkit-box-align:center;-ms-flex-align:center;align-items:center;min-height:75vh;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;position:relative}
.SectionSeparator .slick-track{height:75vh}
.SectionSeparator .ozdoba2{position:absolute;bottom:0;left:50%}
.iconsSeparator{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;max-width:1180px;margin:0 auto}
.SectionBoxSeparator.SectionSeparator .beutyFont{color:#fff}
.iconsSeparator > div{width:25%;position:relative;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.iconsSeparator > div span{position:absolute;bottom:8px;left:0;text-transform:uppercase;color:#fff}
.SectionTitleSeparator{position:absolute;text-align:center;top:20px;color:#fff;left:50%;-webkit-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0)}
img.snailWhite{width:90%}
.separatorWrapper{width:100%;margin-top:100px}
.iconSep{position:absolute;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);top:50%}
.SectionSeparator{position:relative}
.SectionSeparator .beutyFont{text-align:center;color:#fff;}
.sliderContent{position:absolute;bottom:50px;left:50%;-webkit-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);width:100%;max-width:1180px;text-align:left}
.sliderContent *{color:#fff}
.sepTile{display:inline-block;position:relative;text-transform:uppercase;padding-bottom:10px}
.sepTile::before{content:'';width:50px;border-bottom:1px solid;position:absolute;bottom:0;left:calc(50% - 25px)}
.sliderContent .button{margin-top:30px}
#offersMain .slick-slide img{display:unset}
.margin130{margin-top:130px}
.photo{height:75vh;max-width:100%;-webkit-box-ordinal-group:6;-ms-flex-order:5;order:5}
footer{margin-top:10px}
.FooterContainer{padding:40px 0}
.TwoColumns{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}
.lokalizacja *{color:#fff}
.ContentTitle {color:var(--headerColor);}
.lokalizacja a:hover,.newsletterWrapper a,.spacingWord{color:#fff}
.spacingWord{letter-spacing:3px;display:inline-block;position:absolute;top:-8px;left:50%;-webkit-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0)}
div#newsletter{width:100%;max-width:580px;padding:20px 50px;position:relative;margin-top:30px;}
#newsletter::before{content:'';position:absolute;top:0;left:0;bottom:0;right:0;border-left:1px solid #fff;border-right:1px solid #fff;border-bottom:1px solid #fff}
.line::before{content:'';position:absolute;top:0;border-top:1px solid #fff}
.line1::before{left:0;right:70%}
.line2::before{left:70%;right:0}
#newsletter .ContentTitle{display:block;margin:20px 0;color:#fff;}
.newsletterWrapper{display:block;margin-top:40px;position:relative}
input#newsletter_email{line-height:28px;width:100%;max-width:250px;margin-right:20px;color:#2B5C89;border:1px solid #fff;padding-left:5px}
.lokalizacja .socialMedia a{font-size:18px}
.lokalizacja .socialMedia li:not(:first-child),.OneColumn li:not(:first-child){margin-left:20px}
.OneColumn{margin-top:40px}
.OneColumn li a{text-transform:uppercase}
.footer-bottom{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;line-height:50px}
.logoHS{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;cursor:pointer}
.logoHS img{margin-left:15px}
.ThreeColumns{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}
/* .gwarancjaBox{margin-bottom:10px;height:35px;background:#fff;} */
.gwarancjaBox span {width: 100%;height:100%;;text-align: center;font-size: 16px !important;color:#fff;text-transform: uppercase;display: block;line-height: 34px;}

section.RightSide .sectionContent {-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1;padding-right:50px;padding-left:0;}
section.RightSide .sectionSlider {-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2}

section.LeftSide .sectionContent {-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2;padding-right:0;padding-left:50px;}
section.LeftSide .sectionSlider {-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1;}

/*.body-nomain #container-hs {padding-top:50px;}*/

@keyframes fade {
0%{opacity:.5}
100%{opacity:1}
}
@-webkit-keyframes fade {
0%{opacity:.5}
100%{opacity:1}
}
@-webkit-keyframes scrollDown {
0%{bottom:30px}
50%{bottom:40px}
100%{bottom:30px}
}
@keyframes scrollDown {
0%{bottom:30px}
50%{bottom:40px}
100%{bottom:30px}
}

@media(min-width:981px) {
.rez-form-container,.scrollTop,.topBar{position:absolute}
.JezykiMobile,.MenuMobile,.bottomNavMobile,.langsMobile,.mobileBar{display:none}
.sliderCaptionWrapper{width:100%;max-width:calc(100% - 200px);margin:0 auto}
}
.bookingWidth{width:100%;display:block;margin-top:60px}
@media(max-width:1180px) {
    .topBar,section, .sliderContent {padding: 0 30px;}
    .SectionSeparator.sectionSlider  {padding: 0;}
    .FooterContainer {padding: 100px 30px}
}
@media(max-width:1100px) {
#nav {width:940px;}
.act #nav {width:850px;}
ul.mainMenu a {font-size: 13px;}
.mainMenu li {margin: 0 5px;}
}
@media(max-width:980px) {
section.Text {padding:40px 15px;}
.articleContent section:first-child {margin-top: 50px !important;}
.mainSlider .slick-arrow {display:none!important}
.room-icons-in .tt-el {width:calc(50% - 10px);line-height: 125%;}
.rez-form-container,.mainNav,.topBar,.logoMenu{display:none!important}
.header-middle{z-index:999999;position:fixed;top:0;height:60px;width:100%}
.mobileBar .logo img{height:40px}
footer a.logo{display:block}
h1.beutyFont{font-size:36px;line-height:50px}
.FooterContainer{padding:30px 0;text-align:center}
.footerWrapper .Column{width:100%}
.slimak .beutyFont,h2.beutyFont{font-size:35px;line-height:1}
.sliderCaption{padding:0 15px}
.langsMobile .langs{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.langs li{width:auto!important}
.langsMobile .langs .currentLang a{color:#AC967F;!important}
.bottomNavMobile{position:fixed;z-index:99;bottom:0;left:0;background:#fff;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center;width:100%;border-top:1px solid #e3e3e3}
.bottomNavMobile > a{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;height:60px;color:#000;text-transform:uppercase;width:33.333%}
.bottomNavMobile > a i{font-size:20px;margin-bottom:5px}
.bottomNavMobile > a img {height:20px; margin: 0 0 5px;}
.bottomNavMobile span{font-size:14px}
.telMobile{border-left:1px solid #e3e3e3;border-right:1px solid #e3e3e3}
.bottomNavMobile .rezerwujMobile{color:#fff;background:#AC967F;}
.mobileBar .socialMedia a{color:var(--motyw);}
.mobileBar .socialMedia a.icon-facebook {margin-right:15px;}
.mobileBar .currentLang  a{text-decoration: underline;}
.mainHeader .slide{height:100vh}
.separatorWrapper{margin-top:250px;margin-bottom:150px}
.sectionSide.sectionContent,
.sectionSide.sectionSlider,
.sectionSide{width:100%;padding-right:0}
.sectionContent{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2;margin-top:40px;padding:0 0 0!important;}
.sectionContent .ContentTitle{text-align: center;}
.sectionSliderRooms .slick-arrow{height:120px;}
.sectionSliderRooms .nextArrow {right:20px;}
.sectionSliderRooms .prevArrow {left:20px;}
section,section.sectionSlider.SectionSeparator .sliderContent{padding:0 30px;margin:50px 0 0!important;}
section.RightSide .sectionSlider,section.LeftSide .sectionSlider {-webkit-box-ordinal-group:2!important;-ms-flex-order:1!important;order:1!important}
section.RightSide .sectionContent,section.LeftSide .sectionContent {-webkit-box-ordinal-group:3!important;-ms-flex-order:2!important;order:2!important}
section.SectionSeparator{padding:0}
/*.slick-arrow{display:none!important}*/
#newsletter .ContentTitle{text-align:center}
div#newsletter{margin: 0 auto; margin-top:30px;padding:20px 0}
input#newsletter_email {margin-left:20px;}
.newsletterWrapper .button{margin-top:50px;margin-left: 50px;margin-right: 50px;}
.socialMedia{margin:0 auto;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;float:none;}
.footerMenu{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.footerMenu li{width:100%; margin: 10px 0!important;}
footer{margin-bottom:60px}
.Credits{padding:0 30px}
.mainHeader .slide,.mainSlider .slick-track{height:calc(100vh - 60px)}
#offers .singleofferWrapper{width:50%;margin-bottom:20px}
.margin130 {margin-top: 70px;}
.margin130 .sectionContent {margin-top:160px;}
.mobileBar .logo {padding-left: 15px;}
}
@media(max-width:850px) {
.iconsSeparator > div{width:50%;margin-bottom:30px}
.iconsSeparator{padding:0 80px}
/* .socialMedia li:nth-child(3){
  margin-right:20px;
} */
}
@media(max-width:650px) {
.iconsSeparator{padding:0 20px}
.Credits{padding:0 15px}
#offers .singleofferWrapper{width:50%}
}
@media(max-width:480px) {
  .topBar,section, .sliderContent {padding: 0 15px;}
  .SectionSeparator.sectionSlider  {padding: 0;}
  .FooterContainer {padding: 50px 15px}
#offers .singleofferWrapper{width:100%}
.line2::before {left:90%}
.line1::before {right:90%}
}
@media(max-width:360px) {
.iconsSeparator > div{width:100%}
.iconsSeparator{padding:0 20px}
}
.singleofferWrapper .days{margin-bottom:15px;}
.cd-words-wrapper {font-size: 16px !important;}
.snail .slick-list {border: 1px solid var(--motyw);}
.snail img{padding:15px;-webkit-transition:500ms;-o-transition:500ms;transition:500ms;}
.snail{-webkit-transition:500ms;-o-transition:500ms;transition:500ms;}
.snail:hover {opacity:0.9;}

.body-ident-cennik table tr:first-child td strong {white-space:nowrap;}
